#include<algorithm>
#include<cstdio>
#include <iostream>
#include <string>
using namespace std;
int main()
{
    int a, b, c, x=0, y=0;
    scanf("%d%d", &b, &c);
    if(b+c>255) x++, printf("0");
    if(x==0)
    {
        if(b>=c) y=b;
        if(c>=b) y=c;
        a=256-y;
        printf("%d", a);
    }
    return 0;
}